

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 71px 0px 74px 66px;padding: 0px;border: none;width: 1057px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 259px;padding: 0px;border:none;width: 798px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 2px 0px 0px 7px;padding: 0px;border:none;width: 1050px;overflow: hidden;}
#page_1 #id_2 #id_2_1 {float:left;border:none;margin: 33px 0px 0px 0px;padding: 0px;border:none;width: 505px;overflow: hidden;}
#page_1 #id_2 #id_2_2 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 545px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:986px;height:637px;}
#page_1 #p1dimg1 #p1img1 {width:986px;height:637px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 13px 'Arial';line-height: 15px;}
.ft1{font: bold 10px 'Arial';line-height: 11px;}
.ft2{font: bold 9px 'Arial';line-height: 10px;}
.ft3{font: bold 11px 'Arial';line-height: 12px;}
.ft4{font: 1px 'Arial';line-height: 1px;}
.ft5{font: bold 12px 'Arial';line-height: 14px;}
.ft6{font: 1px 'Arial';line-height: 7px;}
.ft7{font: bold 12px 'Arial';line-height: 13px;}
.ft8{font: 1px 'Arial';line-height: 6px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: center;padding-right: 18px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p2{text-align: center;padding-right: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p3{text-align: center;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p4{text-align: center;padding-right: 17px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p5{text-align: center;padding-right: 14px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p6{text-align: center;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p7{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p8{text-align: center;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p9{text-align: left;padding-left: 45px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p10{text-align: center;padding-right: 16px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: center;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: center;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p13{text-align: left;padding-left: 93px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p14{text-align: right;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 109px;margin-top: 0px;margin-bottom: 0px;}
.p16{text-align: center;padding-right: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p17{text-align: center;padding-right: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p18{text-align: center;padding-right: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p19{text-align: center;padding-right: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p20{text-align: center;padding-left: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p21{text-align: center;padding-right: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p22{text-align: center;padding-right: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p23{text-align: center;padding-right: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p24{text-align: center;padding-left: 12px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p25{text-align: center;padding-left: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p26{text-align: right;padding-right: 38px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p27{text-align: left;padding-left: 75px;margin-top: 1px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 0px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 47px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 144px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 314px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 458px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 115px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 75px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 97px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 70px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 86px;vertical-align: bottom;}

.tr0{height: 15px;}
.tr1{height: 34px;}
.tr2{height: 16px;}
.tr3{height: 20px;}
.tr4{height: 27px;}
.tr5{height: 23px;}
.tr6{height: 14px;}
.tr7{height: 21px;}
.tr8{height: 7px;}
.tr9{height: 8px;}
.tr10{height: 30px;}
.tr11{height: 22px;}
.tr12{height: 13px;}
.tr13{height: 6px;}
.tr14{height: 38px;}
.tr15{height: 45px;}

.t0{width: 505px;font: bold 10px 'Arial';}
.t1{width: 443px;margin-left: 12px;font: bold 10px 'Arial';}

